.achievement {
    margin: 5px;

    width: 30px;
    height: 30px;

    display: block;

    float: left;

    border: 1px #eee solid;
    background-color: #f3f3f3;
    border-radius: 30px !important;
    box-shadow: 2px 2px 10px #f3f3f3;
    -moz-box-shadow: 2px 2px 10px #f3f3f3;
    -webkit-box-shadow: 2px 2px 10px #f3f3f3;

    text-align: center;
}

.achievement:hover {

    background-color: #eee;
}

.achievement img {
    padding-top: 4px;
    max-width: 20px;
    max-height: 22px;
    margin: auto;

}

.achievement span {
    cursor: pointer;

    float: left;
    font-size: 8px;
}

.btn-u {
   border:0;
   font-size:14px;
   cursor:pointer;
   padding:6px 13px;
   position:relative;
   background:#CC0000;
   display:inline-block;
   color:#fff !important;
   text-decoration:none !important;
}

.btn-u:hover {
   color:#fff;
   background:#AF1007;
   text-decoration:none;
    -webkit-transition:all 0.4s ease-in-out;
    -moz-transition:all 0.4s ease-in-out;
    -o-transition:all 0.4s ease-in-out;
    transition:all 0.4s ease-in-out;
}
